Page MenuHomePhabricator

Inform and receive feedback (if any) Release and Tech Ops for Compact Language Links deployment
Closed, ResolvedPublic

Description

  • Inform Release and TechOps for upcoming CLL deployment
  • Receive feedback (if any)
  • Get go-ahead.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 11 2016, 5:00 AM
KartikMistry renamed this task from Inform and receive feedback (if any) Tech Ops for Compact Language Links deployment to Inform and receive feedback (if any) Release and Tech Ops for Compact Language Links deployment.May 11 2016, 5:02 AM
KartikMistry updated the task description. (Show Details)
KartikMistry updated the task description. (Show Details)May 11 2016, 5:16 AM
KartikMistry moved this task from Backlog to In Progress on the Language-Q4-2016-Sprint 2 board.

Question, have there been backend changes to enable/beta this functionality, and if yes, can you link to them?

@jcrespo No backend changes for moving out of beta for this functionality.

No backend changes to moving out of beta for this functionality.

I was actually asking about the changes to implement the beta. Load issues may not happen while in Beta because of small userbase.

Compact Language Links is almost fully frontend only feature and does not make any additional backend requests. Frontend performance is evaluated in T122341.

@Nikerabbit Thanks, then I have personally no issues to bring up.

Arrbee triaged this task as Normal priority.May 13 2016, 7:16 AM
Amire80 moved this task from Backlog to Other on the ULS-CompactLinks board.May 16 2016, 9:52 AM

@greg @akosiaris Any other inputs from RelEng/TechOps ?

Please let us know here. I can close task if none and we can go ahead for deployment starting with beta/test wikis and then as per roll out plan.

greg added a comment.May 16 2016, 3:49 PM

I thought I gave it on task last week, I guess not!

Nothing from me.

Arrbee closed this task as Resolved.May 17 2016, 7:12 AM
Arrbee updated the task description. (Show Details)
Arrbee moved this task from In Progress to Done on the Language-Q4-2016-Sprint 2 board.

Given that this is a Frontend feature only and @Krinkle's very extensive review in T122341, I don't think Ops has anything to add either.